
/* Class = "NSWindow"; title = "Window"; ObjectID = "AVH-Cq-SkL"; */
"AVH-Cq-SkL.title" = "Window";

/* Class = "NSTextFieldCell"; title = "安装失败"; ObjectID = "IGG-S8-quW"; */
"IGG-S8-quW.title" = "安裝失敗";

/* Class = "NSTextFieldCell"; title = "安装完成"; ObjectID = "UD5-Yq-IK0"; */
"UD5-Yq-IK0.title" = "安裝完成";

/* Class = "NSTextFieldCell"; title = "WPS Office"; ObjectID = "Wuf-2F-OaR"; */
"Wuf-2F-OaR.title" = "WPS Office";

/* Class = "NSButtonCell"; title = "我知道了"; ObjectID = "eqb-qI-x0k"; */
"eqb-qI-x0k.title" = "我知道了";

/* Class = "NSTextFieldCell"; title = "已成功安装"; ObjectID = "m9L-Is-f2U"; */
"m9L-Is-f2U.title" = "已成功安裝";

/* Class = "NSTextFieldCell"; title = "金山协作"; ObjectID = "oSp-iW-lwd"; */
"oSp-iW-lwd.title" = "WPS协作";
